#main-logo {
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
}
#main-logo-area {
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("http://new2.chspu.ru/wp-content/themes/liberty/images/logo_stars.png");
}
body {
    background-color: #ffffff;
}
#main-content,
#content,
#main tbody,
#breadcrumbs,
.tribe-events-list-separator-month span,
#issues-list-content > div:nth-child(odd) {
    background-color: #ffffff;
}
a {
    color: #000;
}
a:hover {
    color: #043174;
}
#main h1 a,
#main h2 a,
#main h1 a,
#main h3 a,
#main h4 a,
#main h5 a,
#main h6 a {
    color: #000;
}
#main h1 a:hover,
#main h2 a:hover,
#main h1 a:hover,
#main h3 a:hover,
#main h4 a:hover,
#main h5 a:hover,
#main h6 a:hover {
    color: #000;
}
.title-with-spacer:before,
.title-with-center-spacer:before,
.title-with-right-spacer:before {
    background-color: #ffffff;
}
.btn-tb-primary,
.woocommerce .button.btn-tb-primary {
    color: #ffffff;
}
.btn-tb-primary:hover,
.woocommerce .button.btn-tb-primary:hover {
    color: #ffffff;
}
.btn-tb-secondary,
.woocommerce .button.btn-tb-secondary {
    color: #ffffff;
}
.btn-tb-secondary:hover,
.woocommerce .button.btn-tb-secondary:hover {
    color: #ffffff;
}
.btn-border1 {
    color: #ffffff;
}
.btn-border1:hover {
    color: #2bc655;
}
.btn-border1 {
    border: 2px solid #ffffff;
}
.btn-border2 {
    color: #ffffff;
}
.btn-border2:hover {
    color: #b2081d;
}
.btn-border2 {
    border: 2px solid #ffffff;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
    color: #ffffff;
}
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    color: #ffffff;
}
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    color: #ffffff;
}
.liberty_form_style1 input[type="button"],
.liberty_form_style1 input[type="reset"],
.liberty_form_style1 input[type="submit"] {
    color: #ffffff;
}
.liberty_form_style1 input[type="button"]:hover,
.liberty_form_style1 input[type="reset"]:hover,
.liberty_form_style1 input[type="submit"]:hover {
    color: #ffffff;
}
.liberty_form_style1 input[type="button"]:active,
.liberty_form_style1 input[type="reset"]:active,
.liberty_form_style1 input[type="submit"]:active {
    color: #ffffff;
}
.liberty_form_style1 .wrap-forms input[type="text"],
.liberty_form_style1 .wrap-forms input[type="email"],
.liberty_form_style1 .wrap-forms input[type="password"],
.liberty_form_style1 .wrap-forms textarea,
.liberty_form_style1 .wrap-forms select,
.liberty_form_style1 .wrap-forms .selectize-input,
.liberty_form_style1 .wrap-forms .selectize-dropdown {
    border: 1px solid #910011;
}
.widget_newsletterwidget input[type="submit"].newsletter-submit {
    color: #ffffff;
}
.widget_newsletterwidget input[type="submit"].newsletter-submit:hover {
    color: #ffffff;
}
.widget_newsletterwidget input[type="submit"].newsletter-submit:active {
    color: #ffffff;
}
.widget_newsletterwidget input[type="text"],
.widget_newsletterwidget input[type="email"],
.widget_newsletterwidget input[type="password"],
.widget_newsletterwidget textarea,
.widget_newsletterwidget select,
.widget_newsletterwidget .selectize-input,
.widget_newsletterwidget .selectize-dropdown {
    border: 0px solid #281a70;
}
.widget_newsletterwidget,
#secondary .widget_newsletterwidget h3.widget-title,
.widget_newsletterwidget .widget-title {
    background-color: #ffffff;
}
#secondary .widget_newsletterwidget {
    border: 1px solid #e8e8e8;
}
.widget_newsletterwidget p,
#secondary .widget_newsletterwidget h3.widget-title,
.widget_newsletterwidget .widget-title {
    color: #5b5b5b;
}
#dgx-donate-container .dgx-donate-form-section {
    background-color: #ffffff;
}
#dgx-donate-container .dgx-donate-form-section {
    border: 1px solid #cccccc;
}
#dgx-donate-container .dgx-donate-form-section p,
#dgx-donate-container .dgx-donate-form-section h2 {
    color: #282828;
}
#breadcrumbs,
.info-line,
.info-line a {
    font-family: "PT Sans";
    text-align: left;
    text-transform: none;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #959595;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #breadcrumbs,
.wf-loading .info-line,
.wf-loading .info-line a {
    opacity: 0;
}
.ie.wf-loading #breadcrumbs,
.ie.wf-loading .info-line,
.ie.wf-loading .info-line a {
    visibility: hidden;
}
#breadcrumbs a,
.info-line a {
    color: #959595;
}
#breadcrumbs a:hover,
.info-line a:hover {
    color: #666666;
}
.pace {
    background-color: #ffffff;
}
#themeblossom_loading_screen_logo .loader_ring {
    border: 10px none #999999;
}
#overlay-menu.active #overlay-menu-trigger {
    color: #dddddd;
}
#overlay-menu-holder {
    background-color: #f4f2ee;
}
#overlay-menu-holder .overlay-menu li {
    background-color: #ffffff;
}
#overlay-menu-holder .overlay-menu li {
    border: 1px solid #e8e6e2;
}
#overlay-menu-holder .overlay-menu li a,
#overlay-menu-holder .overlay-menu li a span {
    color: #847b69;
}
#overlay-menu-holder .overlay-menu li a:hover,
#overlay-menu-holder .overlay-menu li a:hover span {
    color: #aca596;
}
#issues-list-bar a {
    color: #ffffff;
}
#issues-list-bar a:hover {
    color: #ffffff;
}
#issues-list-bar {
    color: #b2081d;
}
#issues-list-bar {
    font-family: Lora;
    text-align: left;
    text-transform: none;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #issues-list-bar {
    opacity: 0;
}
.ie.wf-loading #issues-list-bar {
    visibility: hidden;
}
#featured-image.onissues {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
#featured-image.onissues {
    height: 136px;
}
#site-branding {
    background-color: #fefefe;
    background-repeat: no-repeat;
    background-position: center top;
}
#featured-image {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
#featured-image {
    height: 136px;
}
#featured-image h2 {
    font-family: Lora;
    text-align: left;
    line-height: 38px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 27px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #featured-image h2 {
    opacity: 0;
}
.ie.wf-loading #featured-image h2 {
    visibility: hidden;
}
#featured-image h3 {
    font-family: Lato;
    text-align: left;
    line-height: 27px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #featured-image h3 {
    opacity: 0;
}
.ie.wf-loading #featured-image h3 {
    visibility: hidden;
}
#promo,
.search-box {
    background-color: #186c6c;
}
#promo {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    text-transform: uppercase;
    line-height: 33px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 11px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    /*background: linear-gradient(8.72deg, #59a7d5 65.31%, #005e8e 91.08%);*/
    background:linear-gradient(8.72deg, #2b8ffe 65.31%, #0f519a 91.08%);
}
.wf-loading #promo {
    opacity: 0;
}
.ie.wf-loading #promo {
    visibility: hidden;
}
#promo a {
    color: #ffffff;
}
#promo a:hover {
    color: #8b8b8b;
}
#wide-footer {
    background-color: #1e125c;
}
#wide-footer {
    padding-top: 45px;
    padding-bottom: 30px;
}
#wide-footer {
    border-top: 3px solid #302374;
    border-bottom: 0px solid #302374;
}
#wide-footer a {
    color: #ffffff;
}
#wide-footer a:hover {
    color: #958dbf;
}
#wide-footer {
    font-family: Lora;
    text-align: left;
    line-height: 25px;
    font-weight: 400;
    font-style: normal;
    color: #c2bfd6;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #wide-footer {
    opacity: 0;
}
.ie.wf-loading #wide-footer {
    visibility: hidden;
}
#wide-footer h2 {
    font-family: Lora;
    text-align: left;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #wide-footer h2 {
    opacity: 0;
}
.ie.wf-loading #wide-footer h2 {
    visibility: hidden;
}
#wide-footer input[type="button"],
#wide-footer input[type="reset"],
#wide-footer input[type="submit"],
#wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit {
    color: #3c3174;
}
#wide-footer input[type="button"]:hover,
#wide-footer input[type="reset"]:hover,
#wide-footer input[type="submit"]:hover,
#wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit:hover {
    color: #3c3174;
}
#wide-footer input[type="button"]:active,
#wide-footer input[type="reset"]:active,
#wide-footer input[type="submit"]:active,
#wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit:active {
    color: #3c3174;
}
#wide-footer input[type="text"],
#wide-footer input[type="email"],
#wide-footer input[type="password"],
#wide-footer textarea,
#wide-footer select,
#wide-footer .selectize-input,
#wide-footer .selectize-dropdown {
    border: 1px solid #443690;
}
.wide-footer {
    background-color: #d20921;
}
.wide-footer,
section.wide-footer {
    padding-top: 45px;
    padding-bottom: 30px;
}
.wide-footer {
    border-top: 0px solid #9f071a;
    border-bottom: 0px solid #9f071a;
}
.wide-footer a {
    color: #ffffff;
}
.wide-footer a:hover {
    color: #ac6b6e;
}
.wide-footer {
    font-family: Lora;
    text-align: left;
    line-height: 25px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .wide-footer {
    opacity: 0;
}
.ie.wf-loading .wide-footer {
    visibility: hidden;
}
.wide-footer h2 {
    font-family: Lora;
    text-align: left;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .wide-footer h2 {
    opacity: 0;
}
.ie.wf-loading .wide-footer h2 {
    visibility: hidden;
}
.wide-footer input[type="button"],
.wide-footer input[type="reset"],
.wide-footer input[type="submit"],
.wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit {
    color: #ffffff;
}
.wide-footer input[type="button"]:hover,
.wide-footer input[type="reset"]:hover,
.wide-footer input[type="submit"]:hover,
.wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit:hover {
    color: #ffffff;
}
.wide-footer input[type="button"]:active,
.wide-footer input[type="reset"]:active,
.wide-footer input[type="submit"]:active,
.wide-footer .widget_newsletterwidget input[type="submit"].newsletter-submit:active {
    color: #ffffff;
}
.wide-footer input[type="text"],
.wide-footer input[type="email"],
.wide-footer input[type="password"],
.wide-footer textarea,
.wide-footer select,
.wide-footer .selectize-input,
.wide-footer .selectize-dropdown {
    border: 1px solid #9f071a;
}
#main-footer {
    background-color: #271a6b;
}
#main-footer {
    border-top: 1px solid #473e7f;
    border-bottom: 0px solid #473e7f;
}
#main-footer a {
    color: #ffffff;
}
#main-footer a:hover {
    color: #cac5d8;
}
#main-footer {
    font-family: sans-serif;
    text-align: left;
    line-height: 18px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #main-footer {
    opacity: 0;
}
.ie.wf-loading #main-footer {
    visibility: hidden;
}
#main-footer h3 {
    font-family: sans-serif;
    text-align: left;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
    font-size: 19px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    margin-left: -18px;
}


@media screen and (min-width:315px) and (max-width:415px) {
#main-footer .widget {
    margin-bottom: 30px;
    margin-left: 25px;
}
}


.wf-loading #main-footer h3 {
    opacity: 0;
}
.ie.wf-loading #main-footer h3 {
    visibility: hidden;
}
#footer-navigation {
    border-top: 1px solid #473e7f;
}
#footer-navigation a {
    color: #9fbbe2;
}
#footer-navigation a:hover {
    color: #ffffff;
}
#footer-navigation .disclaimer-area {
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer-navigation {
    font-family: Lato;
    text-align: left;
    line-height: 28px;
    font-weight: 400;
    font-style: normal;
    color: #9fbbe2;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #footer-navigation {
    opacity: 0;
}
.ie.wf-loading #footer-navigation {
    visibility: hidden;
}
#footer-logo {
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}
#primary-navigation > div > ul > li > a,
#primary-navigation2 > div > ul > li > a,
#overlay-menu-holder span {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 80px;
    font-weight: 400;
    font-style: normal;
    color: #535353;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #primary-navigation > div > ul > li > a,
.wf-loading #primary-navigation2 > div > ul > li > a,
.wf-loading #overlay-menu-holder span {
    opacity: 0;
}
.ie.wf-loading #primary-navigation > div > ul > li > a,
.ie.wf-loading #primary-navigation2 > div > ul > li > a,
.ie.wf-loading #overlay-menu-holder span {
    visibility: hidden;
}
.make-it-sticky #primary-navigation > div > ul > li > a,
.make-it-sticky #primary-navigation2 > div > ul > li > a {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 58px;
    font-weight: 400;
    font-style: normal;
    color: #535353;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .make-it-sticky #primary-navigation > div > ul > li > a,
.wf-loading .make-it-sticky #primary-navigation2 > div > ul > li > a {
    opacity: 0;
}
.ie.wf-loading .make-it-sticky #primary-navigation > div > ul > li > a,
.ie.wf-loading .make-it-sticky #primary-navigation2 > div > ul > li > a {
    visibility: hidden;
}
#primary-navigation > div > ul > li > a,
#primary-navigation2 > div > ul > li > a {
    color: #535353;
}
#primary-navigation > div > ul > li > a:hover,
#primary-navigation2 > div > ul > li > a:hover {
    color: #e4161d;
}
#primary-navigation > div > ul > li > a,
#primary-navigation2 > div > ul > li > a {
    background-color: transparent;
}
#primary-navigation > div > ul > li:hover > a,
#primary-navigation > div > ul > li.current-menu-item > a,
#primary-navigation > div > ul > li.current-menu-ancestor > a,
#primary-navigation2 > div > ul > li:hover > a,
#primary-navigation2 > div > ul > li.current-menu-item > a,
#primary-navigation2 > div > ul > li.current-menu-ancestor > a {
    background-color: #fefefe;
}
#primary-navigation div div li > a,
#primary-navigation ul ul a,
#primary-navigation2 div div li > a,
#primary-navigation2 ul ul a {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    text-transform: none;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
    color: #535353;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #primary-navigation div div li > a,
.wf-loading #primary-navigation ul ul a,
.wf-loading #primary-navigation2 div div li > a,
.wf-loading #primary-navigation2 ul ul a {
    opacity: 0;
}
.ie.wf-loading #primary-navigation div div li > a,
.ie.wf-loading #primary-navigation ul ul a,
.ie.wf-loading #primary-navigation2 div div li > a,
.ie.wf-loading #primary-navigation2 ul ul a {
    visibility: hidden;
}
#primary-navigation div div li > a,
#primary-navigation ul ul a,
#primary-navigation div > ul ul,
#primary-navigation2 div div li > a,
#primary-navigation2 ul ul a,
#primary-navigation2 div > ul ul {
    background-color: #b2081d;
}
#primary-navigation div > ul ul li > a:hover,
#primary-navigation div > ul ul li.current_page_item > a,
#primary-navigation div > ul ul li.current_page_ancestor > a,
#primary-navigation div > ul ul li.current-menu-item > a,
#primary-navigation div > ul ul li.current-menu-ancestor > a,
#primary-navigation2 div > ul ul li > a:hover,
#primary-navigation2 div > ul ul li.current_page_item > a,
#primary-navigation2 div > ul ul li.current_page_ancestor > a,
#primary-navigation2 div > ul ul li.current-menu-item > a,
#primary-navigation2 div > ul ul li.current-menu-ancestor > a {
    background-color: #d20921;
}
#primary-navigation div.mega-menu a:hover,
#primary-navigation div.mega-menu li.current_page_item > a,
#primary-navigation div.mega-menu li.current_page_ancestor > a,
#primary-navigation div.mega-menu li.current-menu-item > a,
#primary-navigation div.mega-menu li.current-menu-ancestor > a,
#primary-navigation2 div.mega-menu a:hover,
#primary-navigation2 div.mega-menu li.current_page_item > a,
#primary-navigation2 div.mega-menu li.current_page_ancestor > a,
#primary-navigation2 div.mega-menu li.current-menu-item > a,
#primary-navigation2 div.mega-menu li.current-menu-ancestor > a {
    background-color: #d20921;
}
#secondary a:not(.btn),
.custom-sidebar-widget a:not(.btn) {
    color: #18734a;
}
#secondary a:not(.btn):hover,
.custom-sidebar-widget a:not(.btn):hover {
    color: #138ad7;
}
#secondary li a,
.custom-sidebar-widget li a {
    color: #138ad7;
}
#secondary li a:hover,
.custom-sidebar-widget li a:hover {
    color: #18734a;
}
#secondary h3 a,
#secondary h4 a,
#secondary h5 a,
.custom-sidebar-widget h3 a,
.custom-sidebar-widget h4 a,
.custom-sidebar-widget h5 a {
    color: #1c424b;
}
#secondary h3 a:hover,
#secondary h4 a:hover,
#secondary h5 a:hover,
.custom-sidebar-widget h3 a:hover,
.custom-sidebar-widget h4 a:hover,
.custom-sidebar-widget h5 a:hover {
    color: #398699;
}
#secondary aside.widget,
.custom-sidebar-widget aside.widget {
    border: 1px solid #e8e6e8;
}
#secondary aside.widget,
.custom-sidebar-widget aside.widget {
    background-color: #ffffff;
}
#secondary aside.widget h3,
#secondary aside.widget li,
.custom-sidebar-widget aside.widget li,
.custom-sidebar-widget .upw-posts.tb article {
    border-bottom: 1px solid #e8e8e8;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 23px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading body {
    opacity: 0;
}
.ie.wf-loading body {
    visibility: hidden;
}
h1 {
font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 40px;
    font-weight: 700;
    font-style: normal;
    color: #000000;
    font-size: 32px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h1 {
    opacity: 0;
}
.ie.wf-loading h1 {
    visibility: hidden;
}
h1.smaller {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 45px;
    font-weight: 400;
    font-style: normal;
    color: #1d434c;
    font-size: 27px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h1.smaller {
    opacity: 0;
}
.ie.wf-loading h1.smaller {
    visibility: hidden;
}
h2 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 24px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h2 {
    opacity: 0;
}
.ie.wf-loading h2 {
    visibility: hidden;
}
h3 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 35px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 21px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h3 {
    opacity: 0;
}
.ie.wf-loading h3 {
    visibility: hidden;
}
h4 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h4 {
    opacity: 0;
}
.ie.wf-loading h4 {
    visibility: hidden;
}
h5 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h5 {
    opacity: 0;
}
.ie.wf-loading h5 {
    visibility: hidden;
}
h6 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 15px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading h6 {
    opacity: 0;
}
.ie.wf-loading h6 {
    visibility: hidden;
}
.featured-image-holder.show-date .date-box,
.date-box {
    font-family: Oswald;
    text-align: center;
    text-transform: uppercase;
    line-height: 36px;
    font-weight: 300;
    font-style: normal;
    color: #ffffff;
    font-size: 34px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .featured-image-holder.show-date .date-box,
.wf-loading .date-box {
    opacity: 0;
}
.ie.wf-loading .featured-image-holder.show-date .date-box,
.ie.wf-loading .date-box {
    visibility: hidden;
}
#secondary h3,
.custom-sidebar-widget h3 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    color: #5b5b5b;
    font-size: 20px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #secondary h3,
.wf-loading .custom-sidebar-widget h3 {
    opacity: 0;
}
.ie.wf-loading #secondary h3,
.ie.wf-loading .custom-sidebar-widget h3 {
    visibility: hidden;
}
#secondary h4,
.custom-sidebar-widget h4 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 25px;
    font-weight: 400;
    font-style: normal;
    color: #1c424b;
    font-size: 16px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #secondary h4,
.wf-loading .custom-sidebar-widget h4 {
    opacity: 0;
}
.ie.wf-loading #secondary h4,
.ie.wf-loading .custom-sidebar-widget h4 {
    visibility: hidden;
}
#secondary,
.custom-sidebar-widget {
    font-family: "PT Sans";
    text-align: left;
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #777;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #secondary,
.wf-loading .custom-sidebar-widget {
    opacity: 0;
}
.ie.wf-loading #secondary,
.ie.wf-loading .custom-sidebar-widget {
    visibility: hidden;
}
.tb-primary-font {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 21px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .tb-primary-font {
    opacity: 0;
}
.ie.wf-loading .tb-primary-font {
    visibility: hidden;
}
.tb-secondary-font {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height: 21px;
    font-weight: 400;
    font-style: normal;
    color: #282828;
    font-size: 12px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading .tb-secondary-font {
    opacity: 0;
}
.ie.wf-loading .tb-secondary-font {
    visibility: hidden;
}
#tb-product-catalogue span.price,
.woocommerce div.product span.price,
.woocommerce div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content div.product p.price {
    font-family: "PT Sans";
    text-align: left;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: #0d8ad9;
    font-size: 18px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading #tb-product-catalogue span.price,
.wf-loading .woocommerce div.product span.price,
.wf-loading .woocommerce div.product p.price,
.wf-loading .woocommerce #content div.product span.price,
.wf-loading .woocommerce #content div.product p.price,
.wf-loading .woocommerce-page div.product span.price,
.wf-loading .woocommerce-page div.product p.price,
.wf-loading .woocommerce-page #content div.product span.price,
.wf-loading .woocommerce-page #content div.product p.price {
    opacity: 0;
}
.ie.wf-loading #tb-product-catalogue span.price,
.ie.wf-loading .woocommerce div.product span.price,
.ie.wf-loading .woocommerce div.product p.price,
.ie.wf-loading .woocommerce #content div.product span.price,
.ie.wf-loading .woocommerce #content div.product p.price,
.ie.wf-loading .woocommerce-page div.product span.price,
.ie.wf-loading .woocommerce-page div.product p.price,
.ie.wf-loading .woocommerce-page #content div.product span.price,
.ie.wf-loading .woocommerce-page #content div.product p.price {
    visibility: hidden;
}
body div.product div#single-product-summary p.price,
body div.product div#single-product-summary p.price span.amount {
    font-family: "PT Sans";
    text-align: left;
    text-transform: uppercase;
    line-height: 44px;
    font-weight: 400;
    font-style: normal;
    color: #c9002d;
    font-size: 36px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}
.wf-loading body div.product div#single-product-summary p.price,
.wf-loading body div.product div#single-product-summary p.price span.amount {
    opacity: 0;
}
.ie.wf-loading body div.product div#single-product-summary p.price,
.ie.wf-loading body div.product div#single-product-summary p.price span.amount {
    visibility: hidden;
}
span.onsale {
    background-image: url("http://new2.chspu.ru/wp-content/themes/liberty/images/ribbon_sale.png");
}
span.onsale.featured {
    background-image: url("http://new2.chspu.ru/wp-content/themes/liberty/images/ribbon_featured.png");
}
span.onsale.free {
    background-image: url("http://new2.chspu.ru/wp-content/themes/liberty/images/ribbon_free.png");
}
span.onsale.new {
    background-image: url("http://new2.chspu.ru/wp-content/themes/liberty/images/ribbon_new.png");
}
#featured-image.onshop {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
#featured-image.onshop {
    height: 136px;
}
.tribe-events-calendar thead th {
    background-color: #990314;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
#featured-image.onevents {
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
#featured-image.onevents {
    height: 136px;
}
